{
  "name": "@kohanajs/mod-view-adapter-liquidjs",
  "version": "3.6.4",
  "description": "Liquid View for KohanaJS",
  "main": "index.js",
  "scripts": {
    "test": "jest --coverage"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/kohanajs-modules/liquid-vew.git"
  },
  "author": "Kojin Nakana",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/kohanajs-modules/liquid-vew/issues"
  },
  "homepage": "https://gitlab.com/kohanajs-modules/liquid-vew",
  "dependencies": {
    "liquidjs": "^10.9.4",
    "pluralize": "^8.0.0"
  }
}
